﻿@model Paw_park.Models.DataFile

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>DataFile</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Content)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Content)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ContentType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ContentType)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FileName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FileName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Created)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Created)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
